/*--------------------------------*/
/* Primary Color
/*--------------------------------*/
.top-aside, .banner, .small_banner, footer { background-color: #961300; background: -webkit-gradient(radial, center center, 0, center center, 460, from(#C71901), to(#961300)); background: -webkit-radial-gradient(circle, #C71901, #961300); background: -moz-radial-gradient(circle, #C71901, #961300); background: -ms-radial-gradient(circle, #C71901, #961300); }

/*--------------------------------*/
.banner-slider {  background-color: #fff; background-image: url(../images/skins/bg-banner-silver.png); background-position: center center; background-repeat: no-repeat; }

/* IE 8/9 */
#ie8 .top-aside, #ie8 .banner, #ie8 .small_banner, #ie8 .banner-slider, #ie8 footer, #ie9 .top-aside, #ie9 .banner, #ie9 .small_banner, #ie9 footer { background-color: #fff; background-image: url(../images/skins/bg-banner-red.png); background-position: center center; background-repeat: no-repeat; }

.top-aside ul.custom-menu li .sub-menu { background:#961300; }

.top-aside ul.custom-menu li li a:hover { background:#C71901; }
/*--------------------------------*/
/* Secondary Color
/*--------------------------------*/
a, a:hover, h1, h2, 
h3, h4, h5, h6 header *, dl dt.current, .current-menu-item a, .current-menu-parent a, .current-menu-parent ul .current-menu-item a, .current_page_parent a, .current-menu-ancestor a, .current-menu-ancestor .sub-menu .current-menu-ancestor a, .current-menu-ancestor .sub-menu .current-menu-ancestor .sub-menu .current-menu-item a, .pagination .current:link, .pagination .current:visited, .post-details a:link, .post-details a:visited, aside a:visited, .postinfo a, .comment-author, .comment-text a, .tt-icon span, .tt-comment-count, .sidebar .subnav .has_subnav .current_subpage a, .sidebar .subnav .has_subnav .current_subpage a:hover, .submenu .current, .pagination .current:link, .pagination .current:visited, .meta a:link, .wp-pagenavi .current, .article_preview strong a, .article_preview strong a:hover, .sitemap-title, .faq-content .faq-heading, .faq-questions ol, .callout-heading, .member-contact-phone, #home-marketing-icons strong, .faq-questions a:hover, .s-one ul li a, .s-one .current-page-ancestor a, .s-one .current-page-ancestor ul li a, .home-vertical-sidebar .widget-heading, .tt-icon strong {color: #BD1900;}

header .subnav li:hover > a:first-child:link, .tabs_type_1 dt:hover, .tabs_type_2 dt:hover{ color: #BD1900 !important; }

.post-thumb a:hover { border: 1px solid #B4737B; box-shadow: 0 0 4px rgba(190, 2, 19, 0.7); }

.faq-questions a:hover, .s-one ul li a, .s-one .current-page-ancestor a, .s-one .current-page-ancestor ul li a { border-bottom:1px dotted #BD1900; }

.sidebar .subnav .current_subpage a, .sidebar .subnav .current_subpage a:hover{ background: url(../images/skins/submenu-active-red.png) right top no-repeat; margin-right: -12px; }

#fifopost_css { margin: -78px 0 20px -30px; padding: 13px 20px; border: 1px solid #000; width: 101.5%; display:block; background-color: #B7F2F4; background-image: -moz-linear-gradient(center top , #B7F2F4, #7CE7EA); background-repeat: repeat-x; border: 1px solid #90C6C8; color: #437B7D; line-height: 100%;  list-style-image: none; }


#news_rotate_header {display:block;float:left;width:150px;font-size:130%;font-weight:bold;color:#fff;line-height:140%;font-style:italic; margin: 5px 0 0 0;}
#news_rotate_header a {color:#fff;}